﻿/* -----------------------------

   Responsive Starter Kit Pro
   Variables Style Sheet

-------------------------------- */
/* General
-------------------------------- */
/* 16px */
/*@font-weight-roman: 400;
@font-weight-normal: 400;
@font-weight-semibold: 600;
@font-weight-medium: 600;
@font-weight-bold: 700;
@font-weight-extrabold: 800;
@font-weight-condensed-bold: 900;*/
/* Common Breakpoints
-------------------------------- */
/* Extra Small: 320px / 16px = 20em */
/* Small: 480px / 16px = 30em */
/* Medium: 700px / 16px = 43.75em */
/* Large: 900px / 16px = 56.25em */
/* Extra Large: 1100px / 16px = 68.75em */
/* -----------------------------

   Responsive Starter Kit Pro
   Mixins Style Sheet

   Credit 
   -----------------
   Sections of this document
   were inspired by:
    + LESS Elements
    + Preboot

-------------------------------- */
.homepage {
  position: relative;
  min-height: 520px;
  height: 100%;
}
.homepage .header-banner-content-wrapper .header-content h1 {
  margin-right: 50px!important;
}
@media screen and (min-width: 43.75em) {
  .homepage .header-banner-content-wrapper .header-content h1 {
    font-size: 2.5vw !important;
  }
}
.homepage .sr-only {
  display: none;
}
.homepage .site-header {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 2000;
}
.homepage .homepage-footer {
  display: block;
}
.homepage .standard-footer {
  display: none;
}
.homepage .hero {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-color: #fff;
  overflow: hidden;
  min-height: 0px;
  z-index: 20;
}
.homepage .hero:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 85px;
  z-index: 1001;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.85)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}
@media all and (min-width: 43.75em) {
  .homepage .hero {
    position: absolute;
    bottom: 0;
    padding-left: 0;
    list-style: none;
    text-align: center;
  }
}
.homepage .hero .carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  background-color: rgba(0, 0, 0, 0);
  z-index: 1001;
  outline: none;
}
.homepage .hero .carousel-control .arrow.previous img {
  transform: rotate(180deg);
  margin-top: -80px;
}
.homepage .hero .carousel-control .arrow.next img {
  margin-top: -46px;
  right: 24px;
}
.homepage .hero .carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.homepage .hero .carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
@media all and (min-width: 43.75em) {
  .homepage .hero .carousel-control {
    position: absolute;
    top: auto;
    left: inherit;
    left: 50%;
    bottom: 109px;
    transform: translate(-52px);
    width: 12px;
    height: 12px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    background-color: rgba(0, 0, 0, 0);
    opacity: 1;
    background-image: none !important;
    z-index: 1001;
    margin: 0 0 0 29px;
  }
  .homepage .hero .carousel-control .arrow.previous img,
  .homepage .hero .carousel-control .arrow.next img {
    margin-top: 0;
  }
  .homepage .hero .carousel-control.right {
    right: inherit;
    transform: translate(40px);
  }
}
.homepage .hero .carousel-control .arrow img {
  height: 70px !important;
  width: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media all and (min-width: 43.75em) {
  .homepage .hero .carousel-control .arrow img {
    height: 11px !important;
    width: auto;
    display: inline-block;
    margin-top: 0;
    top: inherit;
    transform: none;
  }
}
.homepage .hero .carousel-slides {
  position: relative;
  overflow: hidden;
  height: 100%;
  z-index: 1001;
}
.homepage .hero .carousel-indicators {
  display: inline-block;
}
.homepage .hero .carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0);
}
.homepage .hero .carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}
.homepage .hero .carousel-indicators {
  bottom: 103px;
  width: auto;
  padding: 0;
  margin: 0 auto;
  display: none;
}
@media all and (min-width: 43.75em) {
  .homepage .hero .carousel-indicators {
    display: inline-block;
    position: absolute;
    z-index: 1002;
  }
}
.homepage .carousel-inner .item {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: visible;
  border-color: #fff;
  background-size: cover;
  background-position: bottom left;
  transform: translateX(-100%);
  transition: display 2000ms linear;
}
.homepage .carousel-inner .item.active {
  transform: translateX(0);
  transition: z-index 1500ms linear, display 0 linear;
  z-index: 999;
}
.homepage .carousel-inner .item.active .copy-left {
  opacity: 1;
  transform: translateX(0%) rotateZ(0) scale(1);
}
.homepage .carousel-inner .item.transition-out {
  transform: translateX(0);
  z-index: 1000;
}
.homepage .carousel-inner .item.transition-out .image {
  opacity: 0;
}
.homepage .carousel-inner .item.transition-out .copy-left {
  opacity: 0;
  transform: translateX(-150%) rotateZ(0) scale(1);
  transition: transform 500ms 1000ms cubic-bezier(0.7, 0.015, 0.685, 0.22), opacity 500ms 1000ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.homepage .carousel-inner .item .image {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 240px;
  right: 0;
  opacity: 1;
  overflow: hidden;
  transition: opacity 125ms 1000ms cubic-bezier(0.77, 0, 0.175, 1);
}
@media all and (min-width: 43.75em) {
  .homepage .carousel-inner .item .image {
    bottom: 60px;
  }
}
.homepage .carousel-inner .item .image .inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: -1px;
  right: 0;
  z-index: 1;
  background-size: cover;
  background-position: bottom center;
}
@media all and (min-width: 43.75em) {
  .homepage .carousel-inner .item .image .inner {
    background-position: bottom left;
  }
}
.homepage .carousel-inner .item .copy-left {
  overflow: visible;
  opacity: 0;
  transform-origin: 50% 100%;
}
.homepage .carousel-inner .item .header-banner-content-wrapper {
  z-index: 1002;
}
.homepage .carousel-inner .item .header-banner-content-wrapper svg {
  height: 3.5em;
}
.homepage .carousel-inner .item .header-banner-content-wrapper .header-content p.left {
  display: block;
}
.homepage .site-content {
  z-index: 10;
  margin-left: 0;
}
.homepage .back-to-top {
  display: none;
}
.homepage .site-footer {
  height: 240px;
  z-index: 21;
  overflow: visible;
  background-color: #FEFEFE;
  position: absolute;
  bottom: 0px;
  padding-left: 0;
  margin-left: 0;
  /*.slide-mask {
            position: absolute;
            left: 0;
            right: 0;
            top: -50px;
            height: 77px;
            background: url('@{images}/home-slide-mask.png') top center no-repeat;
            background-size: cover;

            @media all and (min-width: @break-m) {
                background-position: top left;
                top: -75px;
                height: 90px;
            }
        }*/
}
@media all and (min-width: 43.75em) {
  .homepage .site-footer {
    height: 60px;
    background: #FEFEFE;
  }
}
.homepage .site-footer .wrapper {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  min-height: 53px;
}
@media all and (min-width: 43.75em) {
  .homepage .site-footer .wrapper {
    background: transparent url('/~/media/ValvolineUS/Images/footer-since-1866.png') right 5px bottom no-repeat;
    background-size: fill;
  }
}
.homepage .site-footer .social-icons [class^="icon-"],
.homepage .site-footer .social-icons [class*=" icon-"] {
  font-size: 1.6em;
}
@media all and (min-width: 43.75em) {
  .homepage .site-footer .social-icons [class^="icon-"],
  .homepage .site-footer .social-icons [class*=" icon-"] {
    font-size: 1.4em;
  }
}
@media all and (min-width: 68.75em) {
  .homepage .site-footer .social-icons [class^="icon-"],
  .homepage .site-footer .social-icons [class*=" icon-"] {
    font-size: 2em;
  }
}
.homepage .page-content,
.homepage .site-container,
.homepage .site-content,
.homepage .site-content > .wrapper {
  min-height: 100px;
}
.homepage .site-container {
  height: 100%;
}
.callout-carousel {
  position: absolute;
  /*bottom: 55px;*/
  bottom: 67px;
  width: 100%;
  right: 0;
  height: 220px;
  overflow: visible;
  z-index: 22;
  margin: 0;
  padding: 0;
  perspective: 800px;
}
@media all and (min-width: 43.75em) {
  .callout-carousel {
    bottom: 0;
    width: 240px;
    height: 100%;
    z-index: 20;
  }
}
.callout-carousel > li {
  display: block;
  position: absolute;
  left: 50%;
  width: 240px;
  background-color: black;
  opacity: 0.6;
  height: 100%;
  transition: transform 750ms cubic-bezier(0.77, 0, 0.175, 1), background-color 750ms cubic-bezier(0.77, 0, 0.175, 1), opacity 750ms cubic-bezier(0.77, 0, 0.175, 1);
  backface-visibility: hidden;
}
@media all and (min-width: 43.75em) {
  .callout-carousel > li {
    -webkit-box-shadow: -1px 0px 20px 0px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: -1px 0px 20px 0px rgba(255, 255, 255, 0.4);
    box-shadow: -1px 0px 20px 0px rgba(255, 255, 255, 0.4);
  }
}
.callout-carousel > li:nth-child(1) {
  transform-origin: 100% 100%;
}
@media all and (min-width: 43.75em) {
  .callout-carousel > li:nth-child(1) {
    transform-origin: 100% 100%;
  }
}
.callout-carousel > li:nth-child(2) {
  transform-origin: 50% 100%;
}
@media all and (min-width: 43.75em) {
  .callout-carousel > li:nth-child(2) {
    transform-origin: 100% 50%;
  }
}
.callout-carousel > li:nth-child(3) {
  transform-origin: 0% 100%;
}
@media all and (min-width: 43.75em) {
  .callout-carousel > li:nth-child(3) {
    transform-origin: 100% 0%;
  }
}
@media all and (min-width: 43.75em) {
  .callout-carousel > li {
    width: 100%;
    height: 220px;
    left: auto;
    right: 0;
    top: 50%;
  }
}
.callout-carousel > li .inner {
  color: #EFEFEF;
  padding: 20px;
  font-size: 0.875em;
}
.callout-carousel > li h4 {
  font-family: 'Helvetica', Arial, sans-serif;
  color: white;
  text-transform: uppercase;
  font-weight: 600;
}
.callout-carousel > li input {
  width: 90px;
  display: block;
  margin-bottom: 10px;
  position: absolute;
  bottom: 0;
}
.callout-carousel > li .row {
  width: 100%;
}
.callout-carousel > li .selectricWrapper {
  position: relative;
  display: block;
  width: 110px;
  transform: scale(0.75) translate(-15px, -10px);
}
.callout-carousel > li .selectricWrapper.selectricOpen {
  z-index: 2000;
}
.callout-carousel > li .select-wrapper {
  position: relative;
  width: 90px;
  margin: 0;
  display: inline-block;
}
.callout-carousel > li select {
  position: absolute;
  width: 100px !important;
  height: 20px !important;
  margin-bottom: 10px;
}
.callout-carousel.show-1 li:nth-child(1) {
  z-index: 10;
  transform: translate(-160px, 0) scale(1);
  opacity: 1;
  transition: transform 750ms cubic-bezier(0.77, 0, 0.175, 1), background-color 750ms cubic-bezier(0.77, 0, 0.175, 1), opacity 750ms cubic-bezier(0.77, 0, 0.175, 1);
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-1 li:nth-child(1) {
    transform: translate(0, -160px) scale(1);
  }
}
.callout-carousel.show-1 li:nth-child(2) {
  z-index: 9;
  transform: translate(46px, 0px) scale(0.8);
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-1 li:nth-child(2) {
    transform: translate(0, 28px) scale(0.8);
  }
}
.callout-carousel.show-1 li:nth-child(3) {
  z-index: 8;
  transform: translate(252px, 0px) scale(0.64);
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-1 li:nth-child(3) {
    transform: translate(0, 216px) scale(0.64);
  }
}
.callout-carousel.show-2 li:nth-child(1) {
  z-index: 9;
  transform: translate(-350px, 0px) scale(0.8);
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-2 li:nth-child(1) {
    transform: translate(0, -320px) scale(0.8);
  }
}
.callout-carousel.show-2 li:nth-child(2) {
  z-index: 10;
  transition: transform 750ms cubic-bezier(0.77, 0, 0.175, 1), background-color 750ms cubic-bezier(0.77, 0, 0.175, 1), opacity 750ms cubic-bezier(0.77, 0, 0.175, 1);
  transform: translate(-120px, 0) scale(1);
  opacity: 1;
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-2 li:nth-child(2) {
    transform: translate(0, -110px) scale(1);
  }
}
.callout-carousel.show-2 li:nth-child(3) {
  z-index: 8;
  transform: translate(110px, 0px) scale(0.8);
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-2 li:nth-child(3) {
    transform: translate(0, 100px) scale(0.8);
  }
}
.callout-carousel.show-3 > li:nth-child(1) {
  z-index: 8;
  transform: translate(-492px, 0px) scale(0.64);
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-3 > li:nth-child(1) {
    transform: translate(0, -436px) scale(0.64);
  }
}
.callout-carousel.show-3 > li:nth-child(2) {
  z-index: 9;
  transform: translate(-286px, 0px) scale(0.8);
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-3 > li:nth-child(2) {
    transform: translate(0, -248px) scale(0.8);
  }
}
.callout-carousel.show-3 > li:nth-child(3) {
  z-index: 10;
  transition: transform 750ms cubic-bezier(0.77, 0, 0.175, 1), background-color 750ms cubic-bezier(0.77, 0, 0.175, 1), opacity 750ms cubic-bezier(0.77, 0, 0.175, 1);
  transform: translate(-80px, 0) scale(1);
  opacity: 1;
}
@media all and (min-width: 43.75em) {
  .callout-carousel.show-3 > li:nth-child(3) {
    transform: translate(0, -60px) scale(1);
  }
}
.callout-carousel .find-locations .image {
  /*background-image: url("@{images}/callout-sign.png");
        background-repeat: no-repeat;*/
  background-position: 10px bottom;
  float: left;
  padding: 30px 20px 0 10px;
}
.callout-carousel .find-locations .inner {
  padding-top: 25px;
  margin-left: 55px;
}
.callout-carousel .find-locations .inner a {
  position: absolute;
  bottom: 0;
}
.callout-carousel .find-products .image {
  /*background-image: url("@{images}/map-callout.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;*/
  /*padding: 40px 5px 0 10px;*/
  float: right;
}
.callout-carousel .find-products .inner {
  width: 70%;
}
.callout-carousel .find-products .inner h4 {
  width: 60%;
}
.callout-carousel .find-products .inner p {
  width: 70%;
}
.callout-carousel .find-products .inner .btn {
  padding: 12px 10px !important;
  position: absolute;
  left: 50%;
  bottom: 0;
}
.callout-carousel .product-catalog .image {
  /*background-image: url("@{images}/callout-catalog.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;*/
  float: right;
  padding: 40px 5px 0 10px;
}
.callout-carousel .product-catalog .inner {
  padding: 12px !important;
}
.callout-carousel .product-catalog .inner p {
  width: 42%;
}
.callout-carousel .product-catalog .inner .btn {
  padding: 12px 10px !important;
  position: absolute;
  bottom: 0;
}
.callout-carousel .btn:hover {
  color: #7d7e7e;
}
.st-menu-open .callout-carousel {
  display: none;
}
@media all and (min-width: 43.75em) {
  .st-menu-open .callout-carousel {
    display: block;
  }
}